body{
    background-color:white;
}
#header-transaksi{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    padding-top: 40px;
    padding-bottom: 20px;
    font-weight: bold;
    text-align: center;
    font-size: 300%;
    color: #6ec6ca;

}
table th , table td{
    text-align: center;
}
.pagination li:hover{
    cursor: pointer;
}
th{
    background-color: #6ec6ca;
    color: #362023;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 150%;
}

table tr{
    color:#362023;
}